Neuz Flyff Shop Browser

Results 1 to 1 of 1
  1. #1
    Just call me Kanok langme2009 is offline
    MemberRank
    Mar 2010 Join Date
    SomewhereLocation
    269Posts

    Neuz Flyff Shop Browser

    Okay, so, maybe it's just me, but after setting up the Azuriom web shop and accessing it from in-game, the browser it's using is a very old and outdated IE generating tons of script errors, making it impossible for anyone to use. I've seen other people seemingly not have this issue, so how do I go about fixing this issue? Some people say they fixed it with config files for other websites, but I don't think that applies here. I even tried disabling IE 11 and that did literally nothing to help. Here's what I'm getting:

    https://imgur.com/a/9P4j906

    Any ideas on how to fix this issue? Maybe it's a simple fix and I'm just stupid, but I would love some help with this issue! Oh and this happens in The Sims 3 launcher as well when trying to do anything with it. Related? Not sure, but seems a few things still are using old IE browsers.
    Last edited by langme2009; 05-07-22 at 05:38 PM.




Advertisement